» Ubuntu » Paketit

Error

two or more packages specified (libghc-iospec-dev precise)